ADUNSERVER(1)

NAME
AdunServer - server for the Adun molecular simulator

SYNOPSIS
AdunServer

DESCRIPTION
This manual page documents briefly the AdunServer command.

AdunServer is a GNUstep program that runs as a daemon, serving connections and controlling the interaction between the Adun GUI UL and AdunCore.

UL will detect that AdunServer is not running and will ask the user to launch it.

SEE ALSO
UL(1), AdunCore(1), GNUstep(7).

AUTHOR
AdunServer was written by Michael A. Johnston, I. F. Galvn, Jordi Vill-Freixa, Alexander V. Diemand.

This manual page was written by Yavor Doganov <yavor@gnu.org> for the Debian project (but may be used by others).